Revision as of 08:32, 5 May 2025 by hwmlr>Mlink-rodrigue (Created page with "#statuscount ul {display:flex; justify-content:space-between; gap:20px; list-style-type:none;margin-bottom:20px; margin-left:0} #statuscount ul li {width:200px;margin:0; text-align:center; background:#f1f3f9; padding:10px; border-radius:5px} #statuscount .value {font-weight:bold} .colorcoded .implemented.fully {background:#eff6dd} .colorcoded .implemented.partially{background:#fef6d8} .colorcoded .inactive {background:#dfecfc}")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
#statuscount ul {display:flex; justify-content:space-between; gap:20px; list-style-type:none;margin-bottom:20px; margin-left:0}
#statuscount ul li {width:200px;margin:0;  text-align:center; background:#f1f3f9; padding:10px; border-radius:5px}
#statuscount .value {font-weight:bold}

.colorcoded .implemented.fully {background:#eff6dd}
.colorcoded .implemented.partially{background:#fef6d8}
.colorcoded .inactive {background:#dfecfc}